use clap::{ArgMatches, Command};

use crate::commands;
use crate::commands::push::PushArgs;
use crate::config::config::Config;

pub fn create() -> Command {
    Command::new("push").about("Push changes on nextcloud")
}

pub fn handler(_args: &ArgMatches) {
    commands::push::exec(PushArgs {}, Config::new());
}
